cpan install of BerkeleyDB

Discussion in 'Installation/Configuration' started by bas@giskit.nl, Feb 22, 2006.

  1. bas@giskit.nl

    bas@giskit.nl New Member

    I am running redhat enterprise linux es 4.0

    When try to install BerkeleyDB

    i do the following and get following out puts

    you can see this http://www.dikkenberg.net/error.txt


    who can help me

    it's driving me creasy :mad: :mad: :mad:
     
  2. till

    till Super Moderator

    The problem is that the berkeley DB librarys or the berkeley DB devel package is missing on your installation. This must be a package from redhat, not from cpan. I dont know RHEL so well, so i cant give you the exact name. In DEBIAN the packages where named "libd3" and "libdb3-dev".
     
  3. bas@giskit.nl

    bas@giskit.nl New Member

    Thanky you

    This solved my problem
     

Share This Page